
GammaLib - Feature #46

Add XPSEC support module

02/20/2012 06:04 PM - Knödlseder Jürgen

Status: Closed Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

A module should be added to allow handling of XSPEC compliant data. This will allow to add any X-ray data to the multi-wavelength

analysis of gamma-ray data. The class should support PHA files and the associated ARF and RMF response files.

Subtasks:

Action # 924: Implement GRmf class Closed

Action # 923: Implement GArf class Closed

Action # 931: Implement GPha class Closed

History

#1 - 02/20/2012 06:05 PM - Knödlseder Jürgen

- Priority changed from Normal to Low

#2 - 06/26/2013 10:29 AM - Knödlseder Jürgen

- Target version set to HESS sprint #1

#3 - 06/26/2013 10:30 AM - Knödlseder Jürgen

- Subject changed from Add XPSEC observation class to Add XPSEC support module

- Description updated

#4 - 11/03/2013 02:07 AM - Knödlseder Jürgen

- Status changed from New to Closed
